﻿*{margin:0;padding:0;list-style:none;font-style:normal;font-family:microsoft yahei;}
body,h1,h2,h3,p,dl,dd,ol,ul,th,td,form,fieldset,input,button,textarea{margin: 0;padding: 0}
html{-webkit-text-size-adjust: none;word-wrap: break-word;}
h1,h2,h3{font-size: 100%; font-weight:normal;}
ol,ul{list-style: none}
table{border-collapse: collapse;border-spacing: 0;empty-cells: show;font-size: inherit}
fieldset,img{border: 0}
cite,em,s,i,b{font-style: normal}
input,button,textarea,select{font-size: 100%;-webkit-appearance:none;}
body,input,button,textarea,select,option{font-size: normal;-webkit-appearance:none;}
a,input,textarea{text-decoration: none;outline: 0; border:0; padding:0; margin:0;}
li,img,label,input{vertical-align: middle}
var{font-style: normal}
ins{text-decoration: none}
body{font-size: .2rem;color: #333;-webkit-overflow-scrolling : touch;}
a{color: #333}
.mlr20{margin: auto .2rem}
.m20{margin: .2rem 0}
.m30{margin: .3rem 0}
.mt20{margin-top: .2rem}
.mb20{margin-bottom: .2rem}
.mt40{margin-top: .4rem}
.mb40{margin-bottom: .4rem}
.mt-20{margin-top: -.2rem}
.m15 { margin-top:.15rem;}
.hide{display: none}
.top0 { top:0 !important;}
.ptop12 .search_list {  padding-top:1.2rem; !important;}
html{-webkit-text-size-adjust:none;word-wrap:break-word; -webkit-overflow-scrolling:touch;}
body{ font-family:microsoft yahei; font-size:20px; margin:auto; min-height:100%; background-color:#ffffff; max-width:7.2rem;}
*, *:after, *:before { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.clearfix {*zoom: 1; } 
.clearfix:before, 
.clearfix:after { display: table; line-height: 0; content: ""; }
.clearfix:after { clear: both; } 
.clear { clear:both;}
@font-face {
    font-family: 'iconfont'; /* project id 131109 */
    src: url('/fonts/font_gulp4e4ixq63l3di.eot');
    src: url('/fonts/font_gulp4e4ixq63l3di.eot?#iefix') format('embedded-opentype'), 
        url('/fonts/font_gulp4e4ixq63l3di.woff') format('woff'), 
        url('/fonts/font_gulp4e4ixq63l3di.ttf') format('truetype'), 
        url('/fonts/font_gulp4e4ixq63l3di.svg#iconfont') format('svg');
}                                        
i { font-family:"iconfont";font-size:1rem; font-style:normal; font-weight:normal; }
/*@font-face {
    font-family: 'iconfont';*/ /* project id 131109 */
    /*src: url('https://at.alicdn.com/t/font_gulp4e4ixq63l3di.eot');
    src: url('https://at.alicdn.com/t/font_gulp4e4ixq63l3di.eot?#iefix') format('embedded-opentype'), 
        url('https://at.alicdn.com/t/font_gulp4e4ixq63l3di.woff') format('woff'), 
        url('https://at.alicdn.com/t/font_gulp4e4ixq63l3di.ttf') format('truetype'), 
        url('https://at.alicdn.com/t/font_gulp4e4ixq63l3di.svg#iconfont') format('svg');
}*/                                        
/*加载*/
.load {text-align:center; padding:.3rem 0; background:#ffffff;}
.load img { width:.5rem; height:.5rem; }

.line {position:relative;}
.line:after {width:200%;height:200%;position:absolute;top:0;left:0;z-index:0;content:"";-webkit-transform:scale(0.5);-webkit-transform-origin:0 0;transform:scale(0.5);transform-origin:0 0;}

.tt { height:.95rem;}
.ft { height:1rem; width:100%; overflow:hidden;}
.foot { width:7.2rem; height:1rem; background:#FFF; border-top:1px solid #f0f0f0; position:fixed; bottom:0; z-index:9; }
.foot li { float:left; width:25%; height:1rem; text-align:center; position:relative;}
.foot li a { font-size:.24rem; color:#000000; line-height:.4rem; }
.foot li a i { display:block; height:.43rem; text-align:center; font-size:.43rem; margin-top:.12rem; margin-bottom:0;}
.foot li a span { display:block; height:.4rem; line-height:.35rem;}
.foot .i a { color:#ff3300;}
.foot li a .l { font-size:.42rem;}
.foot li .ind_sc { display:block; width:1.31rem; height:1.2rem; border:1px solid #dadada; border-radius:50% 50% 0 0; background:#ffffff; color:#333333; padding-top:.2rem; position:absolute; bottom:0;}
.foot li .ind_sc i { font-size:.5rem; margin-top:.1rem; }
.foot .i .ind_sc {color:#ff3300; border:1px solid #ff3300; }


/*统一弹窗*/
.popup_tang { display:none; width:7.2rem; height:100%; position:fixed; top:0; left:50%; right:0; border:0; margin-left:-3.6rem; background:rgba(0,0,0,0.7); z-index:9999999;}
.popup_tang_cont { width:5.6rem; background:#ffffff; border-radius:.1rem; position:absolute; left:50%; margin-left:-2.8rem; top:40%;  overflow:hidden;}
.close_popup { display:block;width:.45rem; height:.45rem; text-align:center; line-height:.45rem; position:absolute; right:.1rem; top:.1rem; z-index:9999999999}
.close_popup i { font-size:.35rem; color:#999999;}
.popup_cont { width:5.6rem; position:relative; overflow:hidden;}
.popup_text { width:4.5rem; margin:auto; padding-top:.5rem; font-size:.24rem; color:#333333; text-align:center; line-height:.4rem; padding-bottom:.3rem;}
.popup_bnt { width:5.6rem; height:.65rem; border-top:1px solid #f0f0f0;}
.popup_cont_a { float:right; width:2.8rem; height:.65rem;  background:#fe6700; margin:auto; font-size:.28rem; color:#ffffff; text-align:center; line-height:.66rem;}
.popup_cont_a2 { float:left; width:2.8rem; height:.65rem; text-align:center; line-height:.65rem; font-size:.28rem; color:#999999;}
.popup_an { display:block; width:2.8rem;  height:.65rem;  background:#fe6700; margin:auto; font-size:.28rem; color:#ffffff; text-align:center; line-height:.66rem; border-radius:.1rem; margin-top:.1rem; margin-bottom:.2rem;}
.popup_on { display:block;}

.t_sj { height:.5rem; line-height:.54rem; border-radius:1rem; background:rgba(0,0,0,.6); opacity: 0; font-size:.24rem; color:#ffffff; position:fixed; top:1.65rem; left:.2rem; z-index:96; padding-right:.2rem; overflow:hidden;-moz-transition-duration:.3s;-webkit-transition-duration:.3s;-o-transition-duration:.3s;transition-duration:.3s;}
.t_sj img { float:left; width:.5rem; height:.5rem; border-radius:50%; margin-right:.1rem;}
.t_on { opacity:1;-moz-transition-duration:.3s;-webkit-transition-duration:.3s;-o-transition-duration:.3s;transition-duration:.3s;}


.qimo8{ overflow:hidden; width:7.2rem; position:fixed; top:0; z-index:99;}
.qimo8 .qimo {/*width:99999999px;*/width:8000%; height:.5rem;}
.qimo8 .qimo div{ float:left;}
.qimo8 .qimo ul{float:left; height:.5rem; overflow:hidden; zoom:1; }
.qimo8 .qimo ul li{float:left; line-height:.5rem; background:rgba(0,0,0,.6); font-size:.24rem; color:#ffffff;}

/*关注公众号*/
.t_gzwm { display:none; width:100%; height:100%; position:fixed; top:0; left:0; right:0; bottom:0;  z-index:99; overflow:hidden;}
.t_gz { width:4.3rem; height:4.85rem; border-radius:.2rem; background:rgba(0,0,0,.7);  border-radius:.1rem; position:absolute; left:50%; margin-left:-2.15rem; top:50%; margin-top:-2.41rem; overflow:hidden;}
.t_gz samp { display:block; width:4.3rem; height:1.18rem; font-size:.24rem; text-align:center; color:#ffffff; line-height:.36rem; padding-top:.4rem; overflow:hidden;}
.t_gz img { display:block; width:2.77rem; height:2.77rem; margin:auto;}
.t_gz span { display:block; width:2.77rem; height:.49rem; background:url(../images/ind-7.png) no-repeat; background-size:2.77rem .49rem; margin:auto;}
.t_colse2 { display:block; width:.35rem; height:.35rem; background:#f4f4f4; border-radius:50%; text-align:center; line-height:.3rem; position:absolute; right:.1rem; top:.15rem;}
.t_colse2 i { font-size:.26rem; color:#434343;}
.t_gzwm_on { display:block;}

